sellstick:
  material: NETHERITE_AXE
  displayname: '&#860fc9sᴇʟʟ ᴡᴀɴᴅ'
  default-uses: 5000
  unlimited-uses-text: '∞'
  not-used-yet-uses: 'ɴᴏᴛ ᴜsᴇᴅ ʏᴇᴛ'
  lore:
    - ''
    - '&#860fc9ɪɴғᴏ'
    - ''
    - ' &#860fc9❙ &fᴜsᴇs: &#860fc9{uses}'
    - ' &#860fc9❙ &fʟᴀsᴛ ᴜsᴇᴅ ʙʏ: &#860fc9{lastusedby}'
    - ''
    - '&#860fc9sᴛᴀᴛs'
    - ' &#860fc9❙ &fsᴏʟᴅ ɪᴛᴇᴍs: &#860fc9{items_sold}'
    - ' &#860fc9❙ &fᴍᴏɴᴇʏ ᴍᴀᴅᴇ: &#860fc9{money_made}$'
    - ' &#860fc9❙ &fɪᴅ &#860fc9{id}'
    - ''
    - '&#860fc9&l(!) &#860fc9ᴍɪɴᴇ ᴀ ᴄʜᴇsᴛ ᴛᴏ sᴇʟʟ ᴛʜᴇ ɪᴛᴇᴍs!'
sellstick-timebased:
  material: NETHERITE_AXE
  displayname: '&#860fc9sᴇʟʟ ᴡᴀɴᴅ'
  default-time: 3d
  not-used-yet-timebased: 'ɴᴏᴛ ᴜsᴇᴅ ʏᴇᴛ'
  lore:
    - ''
    - '&#860fc9ɪɴғᴏ'
    - ''
    - ' &#860fc9❙ &fᴛɪᴍᴇ ʟᴇғᴛ: &#860fc9{uses}'
    - ' &#860fc9❙ &fʟᴀsᴛ ᴜsᴇᴅ ʙʏ: &#860fc9{lastusedby}'
    - ''
    - '&#860fc9sᴛᴀᴛs'
    - ' &#860fc9❙ &fsᴏʟᴅ ɪᴛᴇᴍs: &#860fc9{items_sold}'
    - ' &#860fc9❙ &fᴍᴏɴᴇʏ ᴍᴀᴅᴇ: &#860fc9{money_made}$'
    - ' &#860fc9❙ &fɪᴅ &#860fc9{id}'
    - ''
    - '&#860fc9&l(!) &#860fc9ᴍɪɴᴇ ᴀ ᴄʜᴇsᴛ ᴛᴏ sᴇʟʟ ᴛʜᴇ ɪᴛᴇᴍs!'